Diagnostic 2356: #include_next cannot be used in the primary source file

Diagnostic message: #include_next cannot be used in the primary source file

Thank you for your interest in this diagnostic message. We are still in the process of documenting this specific diagnostic.

Please let us know of your experience with this diagnostic message by posting a comment below. Your interest in this diagnostic will help us prioritize the order we document diagnostics.

For more complete information about compiler optimizations, see our Optimization Notice.